org.springframework.data.relational.core.mapping

## Annotation Type Table

    @Retention(value=RUNTIME)
     @Target(value=TYPE)
     @Documented
     @Inherited
    public @interface Table

The annotation to configure the mapping from a class to a database table.

Author:
  Kazuki Shimizu, Bastian Wilhelm

### Optional Element Summary

Optional Elements
`String` `value` The mapping table name.

### Element Detail

#### value

    public abstract String value

The mapping table name.

Default:
  ""